Skip to content
This repository
Browse code

argh not needed w/ tape 0.3.0; use "artifacts" instead of "reports"

  • Loading branch information...
commit 86a03d13e079c1cc2d260fb649d64fc48c920625 1 parent 9a8b694
Isao Yagi authored March 20, 2013

Showing 2 changed files with 5 additions and 6 deletions. Show diff stats Hide diff stats

  1. 2  .gitignore
  2. 9  package.json
2  .gitignore
... ...
@@ -1,2 +1,2 @@
1 1
 node_modules
2  
-/reports
  2
+/artifacts
9  package.json
@@ -5,13 +5,12 @@
5 5
     "main": "index.js",
6 6
     "dependencies": {},
7 7
     "devDependencies": {
8  
-        "argg": "~0.0.0",
9  
-        "tape": "~0.2.2"
  8
+        "tape": "~0.3.0"
10 9
     },
11 10
     "scripts": {
12  
-        "test": "node node_modules/argg tests/*.js",
13  
-        "cover": "istanbul cover --dir reports/coverage node_modules/argg tests/*.js",
14  
-        "plato": "plato -d reports/plato index.js"
  11
+        "test": "tape tests/*.js",
  12
+        "cover": "istanbul cover --dir artifacts/coverage node_modules/.bin/tape tests/*.js",
  13
+        "plato": "plato -d artifacts/plato index.js"
15 14
     },
16 15
     "repository": {
17 16
         "type": "git",

0 notes on commit 86a03d1

Please sign in to comment.
Something went wrong with that request. Please try again.